@import url(../../wundertheme/stylesheets/style.css);
/*
 * Style css file
 * This file is compiled into style.css
 */
/* Neat 1.7.0
 * http://neat.bourbon.io
 * Copyright 2012-2014 thoughtbot, inc.
 * MIT License */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

/* ---------- Import base ---------- */
/*
 * Variables
 * Add your site-variables, such as colours and font sizes in this file.
 */
/* Colors */
/* Font sizes */
/* Grid (powered by Bourbon Neat) */
/* Breakpoints */
.subcontent_divider {
  background: #e9e7e8; }

/*
 * Mixins.
 * Snippets of reusable CSS to develop faster and keep your code readable.
 * Add all mixins in this file.
 */
/*
 * Mixins - grid.
 * Add all grid-related mixins in this file.
 */
/* Omega reset */
/* Column layouts */
/*
 * Mixins - buttons
 * Add all button-related mixins in this file.
 */
/* Component mixins */
/*
 * CSS image replacement.
 * Source: https://github.com/h5bp/html5-boilerplate/commit/aa0396eae757.
 */
/*
 * Overwrite the default media mixin with an IE9 fallback.
 */
/*
 * Calculate the px fallback for an rem value.
 * E.g.: @include rem_px(line-height, 1.5rem);
 * Returns both the rem and the px values.
 */
/*
 * Calculate the rem value and px fallback for a px value.
 * E.g.: @include px_rem(line-height, 16px);
 * Returns both the rem and the px values.
 */
/* ---------- Import styles ---------- */
/*
 * Styles
 * Add your content-specific theming in this file.
 * All general theming should go in the design folder.
 */
.node-blog-item.view-mode-teaser img {
  display: none; }

.node-highlight {
  height: 400px; }
  .node-highlight img {
    left: 50%;
    margin-left: -300px;
    max-width: 600px;
    position: absolute;
    top: 0;
    width: 600px; }
  .node-highlight .group_text {
    background: url('../img/transparent.png');
    bottom: 0;
    left: 0;
    padding: 10px 15px 15px 15px;
    position: absolute;
    z-index: 10;
    width: 100%; }

.node-news.view-mode-teaser img {
  display: none; }

.node-type-page .youtube-video {
  margin-top: 20px;
  margin-bottom: 30px; }
  .lt-ie9 .node-type-page .youtube-video {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
    float: none;
    margin: 40px auto; }
    .lt-ie9 .node-type-page .youtube-video:last-child {
      margin-right: 0; }
  @media screen and (min-width: 640px) {
    .node-type-page .youtube-video {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%;
      float: none;
      margin: 40px auto; }
      .node-type-page .youtube-video:last-child {
        margin-right: 0; } }
  .lt-ie9 .node-type-page .youtube-video:last-child {
    margin: 40px auto; }
  @media screen and (min-width: 640px) {
    .node-type-page .youtube-video:last-child {
      margin: 40px auto; } }

.front #content .region-content .block-views {
  border: 1px solid white;
  position: relative;
  margin-bottom: 40px; }
  .lt-ie9 .front #content .region-content .block-views {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
    margin-bottom: 0px; }
    .lt-ie9 .front #content .region-content .block-views:last-child {
      margin-right: 0; }
  @media screen and (min-width: 640px) {
    .front #content .region-content .block-views {
      float: left;
      display: block;
      margin-right: 2.3576515979%;
      width: 48.821174201%;
      margin-bottom: 0px; }
      .front #content .region-content .block-views:last-child {
        margin-right: 0; } }
  .front #content .region-content .block-views h2 {
    background: #deebf2;
    font-size: 14px;
    text-transform: uppercase;
    padding: 17px 17px 12px 17px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10; }
  .front #content .region-content .block-views .view-highlight {
    margin-top: 4.8291579146%;
    height: 400px;
    overflow: hidden; }
    .front #content .region-content .block-views .view-highlight .contextual-links-wrapper {
      top: 30px; }
    .front #content .region-content .block-views .view-highlight ul.rslides {
      width: 100%;
      margin: 0;
      padding: 0;
      overflow: hidden; }
      .front #content .region-content .block-views .view-highlight ul.rslides li {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden; }
    .front #content .region-content .block-views .view-highlight .rslides_tabs {
      display: block;
      position: absolute;
      bottom: -29px;
      right: 0; }
      .front #content .region-content .block-views .view-highlight .rslides_tabs li {
        list-style: none;
        display: inline-block;
        margin-left: 5px; }
        .front #content .region-content .block-views .view-highlight .rslides_tabs li a {
          cursor: pointer;
          background: url('../img/pager.png');
          display: block;
          width: 10px;
          height: 10px;
          text-indent: -9999px; }
        .front #content .region-content .block-views .view-highlight .rslides_tabs li.rslides_here a {
          background: url('../img/pager-full.png'); }
.lt-ie9 .front #content .region-content .block-views + .block-menu-block {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
  margin-right: 0; }
  .lt-ie9 .front #content .region-content .block-views + .block-menu-block:last-child {
    margin-right: 0; }
@media screen and (min-width: 640px) {
  .front #content .region-content .block-views + .block-menu-block {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
    margin-right: 0; }
    .front #content .region-content .block-views + .block-menu-block:last-child {
      margin-right: 0; } }
.front #content .region-content .block-views + .block-menu-block ul.menu li {
  float: left;
  display: block;
  margin-right: 4.8291579146%;
  width: 47.5854210427%;
  margin-bottom: 4.8291579146%; }
  .front #content .region-content .block-views + .block-menu-block ul.menu li:last-child {
    margin-right: 0; }
  .front #content .region-content .block-views + .block-menu-block ul.menu li a {
    font-size: 14px; }
.front #content .region-content .block-views + .block-menu-block ul.menu li:nth-child(2n) {
  margin-right: 0; }
.front #content .region-content .block-views + .block-menu-block + .block-menu-block {
  clear: both; }
  .lt-ie9 .front #content .region-content .block-views + .block-menu-block + .block-menu-block {
    float: right; }
  @media screen and (min-width: 640px) {
    .front #content .region-content .block-views + .block-menu-block + .block-menu-block {
      float: right; } }

.view-partners {
  text-align: center; }
  .view-partners .views-row {
    display: inline-block;
    margin: 15px 35px 10px 35px;
    vertical-align: middle; }
    .view-partners .views-row a {
      cursor: pointer;
      display: block; }
      .view-partners .views-row a .field, .view-partners .views-row a img {
        cursor: pointer; }
      .view-partners .views-row a img {
        display: block; }
  .region-header .view-partners {
    display: none; }
    .lt-ie9 .region-header .view-partners {
      display: flex;
      max-width: 460px; }
    @media screen and (min-width: 927px) {
      .region-header .view-partners {
        display: flex;
        max-width: 460px; } }
    .region-header .view-partners .views-row {
      margin: 10px 20px; }
    .region-header .view-partners .views-row:first-child {
      margin-left: 0; }
    .region-header .view-partners .views-row:last-child {
      margin-right: 0; }
  .region-precontent .view-partners {
    text-align: right; }
    .lt-ie9 .region-precontent .view-partners {
      display: none; }
    @media screen and (min-width: 927px) {
      .region-precontent .view-partners {
        display: none; } }
    .region-precontent .view-partners .views-row {
      margin: 0 6px 14px 0; }
      .region-precontent .view-partners .views-row img {
        max-width: 96px; }
      .lt-ie9 .region-precontent .view-partners .views-row {
        max-width: 110px;
        margin: 0 0 14px 6px; }
      @media screen and (min-width: 640px) {
        .region-precontent .view-partners .views-row {
          max-width: 110px;
          margin: 0 0 14px 6px; } }
      .lt-ie9 .region-precontent .view-partners .views-row {
        max-width: 100%;
        margin: 0 35px 14px 35px; }
      @media screen and (min-width: 927px) {
        .region-precontent .view-partners .views-row {
          max-width: 100%;
          margin: 0 35px 14px 35px; } }

.view-banners ul {
  overflow: hidden; }
